# textdomain: farming
Seed=
Wood Hoe=
Stone Hoe=Cangkul Batu
Copper Hoe=
Bronze Hoe=Cangkul Gangsa
Steel Hoe=Cangkul Keluli
Mese Hoe=Cangkul Mese
Weed=
Wheat=Gandum
Dough=
Bread=Roti
Straw=Jerami
Cotton=Kapas
String=Benang
